﻿.download-box{
    width: 1600px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.download-list-box{
    font-size: 0;
    width: 100%;

}
.download-list{
    width: 500px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 50px;

}
.download-list:nth-child(3n+2) {
    margin: 0 50px;
}
.download-list-img-box{
    height: 500px;
    position: relative;
    display: block;
    overflow: hidden;
}
.download-mask{
    width: 100%;
    height: 100%;
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    position: absolute;
    font-size: 40px;
    color: #FFF;
    top: 0;
    left: 0;
    transition: all .5s ease;
    background-color: rgba(102,17,24,0.9);
    opacity: 0;
}
.download-list-title{
    font-size: 18px;
    color: #000;
    display: block;
    text-align: center;
    margin-top: 15px;
    transition: all .5s ease;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;

}

@media only screen and (max-width: 1600px){
    .download-box{
        width: 1400px;
    }
    .download-list{
        width: 433px;
    }
    .download-list-img-box{
        height: 433px;
    }
    
}
@media only screen and (max-width: 1400px){
    .download-box{
        width: 1300px;
    }
    .download-list:nth-child(3n+2){
        margin: 0 30px;
    }
    .download-list {
        width: 413px;
    }
    .download-list-img-box{
        height: 413px;
    }
    .download-list{
        margin-bottom: 30px
    }
}
@media only screen and (max-width: 1300px){
    .download-box{
        width: 1200px;
    }
    .download-list {
        width: 386px;
    }
    .download-list:nth-child(3n+2) {
        margin: 0 20px;
    }
    .download-list-img-box{
        height: 386px;
    }
}
@media only screen and (max-width: 1200px){
    .download-box {
        width: 1000px;
    }
    .download-list {
        width: 320px;
    }
    .download-list-img-box{
        height: 320px;
    }
}
@media only screen and (max-width: 1000px){
    .download-box{
        margin-top: 67px;
        width: 750px;
    }
    .download-list {
        width: 236px;
    }
    .download-list-img-box{
        height: 236px;
    }
    .download-list-title{
        font-size: 16px;
    }

}
@media only screen and (max-width: 800px){
    .download-box{
        margin-top: 47px;
    }
    .download-box{
        width: 550px;
    }
    .download-list:nth-child(3n+2){
        margin: 0 ;
        margin-bottom: 20px;
    }
    .download-list:nth-child(even){
        margin-left: 20px;
    }
    .download-list {
        width: 265px;
        margin-bottom: 20px;
    }
    .download-list-img-box{
        height: 265px;
    }
}
@media only screen and (max-width: 550px){
    .download-box{
        width: 340px;
    }
    .download-list-img-box{
        height: 340px;
    }
    .download-list{
        width: 100%;
        margin-bottom: 20px;
    }
    .download-list:nth-child(even){
        margin-left: 0;
    }
}
@media only screen and (max-width: 340px){
    .download-box{
        width: 300px;
    }
    .download-list-img-box{
        height: 300px;
    }
}


@media only screen and (min-width: 1000px){
    .download-list{
        opacity: 0;
    }
  
    .download-list.active{
        animation: fadeInUp .8s ease 0s 1 forwards;
    }
    .download-list:hover .download-mask{
        opacity: 1;
    }
    .download-list:hover .download-list-title{
        color: #661118;
        letter-spacing: 1px;
        font-weight: bold;
    }

}